Subject: Re: Interrupt routing broken on TiBook IV with 2.6.21.x ?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 22 May 2007 09:15:04 +1000

On Tue, 2007-05-22 at 00:47 +0200, Christian Böhme wrote:
> It's not that I am not interested nor completely new to this, it's just that
> I am currently a little short on time for things like these.  The last time
> I checked, the Linux people have just started to make use of DMA maps, a
> concept that other OS/architecture combos employed for years already.  Is
> that what is used in the TiBooks to allocate DMA channels ?

I'm not sure what you are talking about here. DMA mapping has existed in
linux for years.

Ben.